Page MenuHomePhabricator

Complete itwiki edit quality campaign
Closed, ResolvedPublic

Description

Stats: http://labels.wmflabs.org/stats/itwiki/18
Contact: @Camelia.boban

  • Announce the campaign
  • Status update no. 1
  • Status update no. 2

  • File task for building models based on labeled data.

Event Timeline

Halfak created this task.Mar 17 2016, 8:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 8:32 PM
Ladsgroup moved this task from Backlog to Community on the Wikilabels board.Apr 8 2016, 5:37 AM
schana triaged this task as Lowest priority.Jul 6 2016, 3:14 PM
Halfak updated the task description. (Show Details)Apr 13 2017, 2:28 PM
Halfak raised the priority of this task from Lowest to Normal.
Halfak added a subscriber: Camelia.boban.

@Camelia.boban, I've merged in T162000 because it looks like you're looking for the damaging and goodfaith editquality-modeling models. Completing this labeling campaign is the next step we need.

Wikipedia editors can submit labels here: http://labels.wmflabs.org/ui/itwiki/

To complete these campaigns we usually make a landing page that looks like this: https://en.wikipedia.org/wiki/Wikipedia:Labels/Edit_quality

We have a related labeling campaign already going on Italian Wikipedia. You can see the landing page for that here: https://it.wikipedia.org/wiki/Wikipedia:Labels/Tipologia_degli_edit

Ladsgroup updated the task description. (Show Details)Jun 3 2017, 9:09 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJun 3 2017, 9:09 PM
Ladsgroup closed this task as Resolved.Feb 21 2019, 7:18 PM
Ladsgroup claimed this task.
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptFeb 21 2019, 7:19 PM